@import 'styles';
.more {
  display: block;
  gap: 5px;
}

.visible {
  display: none;
}

.icon {
  @extend %flex-center;
  width: 29px;
  height: 29px;
  background: var(--cl-black-4);
  border: none;
}
